/*! CSS Used from: https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/css/bootstrap.min.css */

section {
    display: block;
}

@media print {
    *,
     :after,
     :before {
        color: #000 !important;
        text-shadow: none !important;
        background: 0 0 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }
    h3 {
        orphans: 3;
        widows: 3;
    }
    h3 {
        page-break-after: avoid;
    }
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h3 {
    font-family: 'Roboto';
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

h3 {
    font-size: 24px;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width:768px) {
    .container {
        width: 750px;
    }
}

@media (min-width:992px) {
    .container {
        width: 970px;
    }
}

@media (min-width:1200px) {
    .container {
        width: 1170px;
    }
}

.container:after,
.container:before {
    display: table;
    content: " ";
}

.container:after {
    clear: both;
}


/*! CSS Used from: https://v4-assets.goalsites.com/peng/xinyerfid/v5/assets/css/new-style.css */

* {
    margin: 0px;
    padding: 0px;
    border: none;
    outline: none;
}

h3 {
    position: relative;
    font-weight: normal;
    margin: 0px;
    background: none;
    line-height: 1.6em;
}

h3 {
    font-size: 20px;
}

.banner_area_plane {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 100px;
    position: relative;
    z-index: 2;
}

.banner_area_plane:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.banner_area_plane .banner_content h3 {
    padding-top: 40px;
    padding-bottom: 40px;
    color: #fff;
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}


/*! CSS Used from: https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/css/bootstrap.min.css */

a {
    background-color: transparent;
}

a:active,
a:hover {
    outline: 0;
}

@media print {
    *,
     :after,
     :before {
        color: #000 !important;
        text-shadow: none !important;
        background: 0 0 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " ("attr(href) ")";
    }
    a[href^="javascript:"]:after {
        content: "";
    }
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: #337ab7;
    text-decoration: none;
}

a:focus,
a:hover {
    color: #23527c;
    text-decoration: underline;
}

a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width:768px) {
    .container {
        width: 750px;
    }
}

@media (min-width:992px) {
    .container {
        width: 970px;
    }
}

@media (min-width:1200px) {
    .container {
        width: 1170px;
    }
}

.container:after,
.container:before {
    display: table;
    content: " ";
}

.container:after {
    clear: both;
}

@media (max-width:767px) {
    .hidden-xs {
        display: none !important;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .hidden-sm {
        display: none !important;
    }
}


/*! CSS Used from: https://v4-assets.goalsites.com/peng/xinyerfid/v5/assets/css/new-style.css */

* {
    margin: 0px;
    padding: 0px;
    border: none;
    outline: none;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #f47115;
}

a:hover,
a:focus,
a:visited {
    text-decoration: none;
    outline: none !important;
}

.banner_link {
    background: #E6EBEF;
    border-bottom: 1px solid #d3d3d3;
}

.banner_link .b_crum_link_inner a {
    font-size: 14px;
    color: #242424;
    font-family: 'Roboto';
    letter-spacing: .32px;
    margin-right: 2px;
    line-height: 60px;
    position: relative;
    -webkit-transition: all 400ms linear 0s;
    -o-transition: all 400ms linear 0s;
    transition: all 400ms linear 0s;
}

.banner_link .b_crum_link_inner a:last-child {
    margin-right: 0px;
}

.banner_link .b_crum_link_inner a:first-child:before {
    display: none;
}

.banner_link .b_crum_link_inner a:hover {
    color: #242424;
}